﻿@charset "utf-8";/* CSS Document */
ul, li, ol {list-style: none;}
[class*="am-u-"] {padding-left:0rem;padding-right:0rem;}
.am-thumbnails {margin-left: 0rem;margin-right: 0rem;}
.am-thumbnail {margin-bottom: 0;}
.am-thumbnails > li {padding: 0 0rem 0.2rem .2rem;}
.am-container {padding-left: 0px;padding-right: 0px;}
.am-container > .am-g {margin-left: 0px;margin-right: 0px;}
.slideall {background: #fff;}
.smallnav img, .smallnav a, .am-g.smallnav {border: none;}
a:hover {color: #000000;}
.e-price {color: red;font-size: 14px;}
.method3 img {border: none;}
.method3 li {border: none;border-left: 1px #e8e8e8 solid;border-top: 1px #e8e8e8 solid
}
dt + dd {margin-top: 0;}
.am-slider-default {margin-bottom: 0px;}
/*轮播图按钮*/
.banner, .bannerTwo {margin-top: 55px;}
.am-slider-default .am-control-nav {width: 100%;position: absolute;bottom: 15px;text-align: center;}
.am-u-sm-3 {text-align: center;}
.am-control-nav li {float: none;}
.am-slider-default .am-direction-nav {opacity: 0;}
/*手机专享*/
.smallnav {padding: 10px 0px;font-size: 12px;}
.smallnav img {max-width: 40px;}
#navOpen {padding: 0px 0px;}
.list .word {display: none;}
.last {border-right: 0px !important;}
.advTip {display: none;}
/*走马灯*/
.marqueen {position: relative;border-top: 1px solid #F5F5F5;border-bottom: 1px #f5f5f5 solid;overflow: hidden;}
.marqueen-title {position: absolute;top: 8px;left: 10px;padding-right: 10px;border-right: 1px solid #F5F5F5;}
.demo li, #demo li a {height: 30px;line-height: 30px;font-size: 12px;overflow: hidden;}
.demo {max-width: 1200px;margin: 0px auto;margin-left: 60px;overflow: hidden;height: 30px;width: 100%;text-align: left;color: #ffffff;}
.demo li {padding: 0px 20px;}
.demo li.title-first img, .demo li.title-first p {display: none;}
.marqueenTwo {position: relative;overflow: hidden;}
.marqueenTwo .marqueen-title i {margin-right: 5px;color: #00b6f8;}
.marqueenTwo .marqueen-title em {display: none;}
.marqueenTwo .demo {margin-left: 80px;}
.mod-vip, .advTip {display: none;}
/*标题*/
.shopTitle {text-align: center;width: 100%;overflow: hidden;background: #eee;}
.shopTitle h4 {font-size: 14px;margin: 20px 0px;line-height: 1px;border-left: 100px solid #F5F5F5;border-right: 100px solid #f5f5f5;text-align: center;float: none
}
.shopTitle h3, .shopTitle .today-brands, .shopTitle .more {display: none;}
/*导航*/	
.absolute {position: absolute;}
.text-ellipsis {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;_width: 100%;}
.underline, .hover-underline {text-decoration: underline;}
.block {display: block;}
.inline-block {display: inline-block;}
.inline {display: inline;}
.bold {font-weight: 700;}
.am-modal {width: 100%;left: 0;margin-left: 0;top: 0;background: #fefefe;}
.navfull {display: none;}
#meauBack {position: absolute;right: 10px;top: 0px;font-size: 14px;height: 36px;line-height: 36px;color: #fff;width: auto;}
/*推荐*/
.recommendation {text-align: center;padding: 10px 0px;background: #fff;}
.clock {display: none;color: #fff;text-align: center;z-index: 11;}
.recommendationMain {width: 100%;position: relative;height: 85px;padding: 5px 0px 0px;}
.recommendationMain img {width: 80px;position: absolute;right: 50%;margin-right: -40px;}
/*活动*/
.activity {min-height: 180px;}
.activity .am-g {background: #fff;padding: 10px 0px;}
.activity .am-u-sm-3 {padding: 0px 2px;}
.activity .info {margin-top: 5px;}
.activity .icon-sale {position: absolute;width: 0;height: 0;border-top: 40px solid #0087e5;border-right: 40px solid transparent;}
.activity .icon-sale.one {border-top-color: #9b0d5f;}
.activity .icon-sale.two {border-top-color: #b48c66;}
.activity .icon-sale.three {border-top-color: #7fb113;}
.activity .am-g h4 {position: absolute;color: #fff;top: 5px;left: 2px;}
/*第二套各类活动*/
.row {padding: 10px 0px;overflow: hidden;}
.row li {width: 50%;float: left;}
/*秒杀*/
.sale {background: #ffd800;padding: 0px 2px 4px 2px;}
.sale-item {padding: 0px 2px;}
.sale-item .s-img, .sale-item .s-info {background: #fff;padding: 10px 2px;}
/*时间*/
.sale-mt {overflow: hidden;background: #ffd800;margin-top: 10px;}
.sale-mt i {float: left;display: block;width: 60px;height: 46px;background: url(../images/sale-t_clock.jpg);background-size: 100%
}
.sale-mt .sale-title {font-size: 18px;font-style: italic;line-height: 46px;color: #885621;margin-left: 10px;}
.sale-mt .s-time {float: right;width: 112px;height: 27px;position: relative;background: url(../images/icon-sale.png);background-size: 100%;margin-top: 10px;margin-right: 10px;}
.sale-mt .s-time span {position: absolute;top: 0;display: block;width: 27px;height: 27px;line-height: 27px;font-size: 18px;color: #ffeee0;text-align: center;overflow: hidden;}
.s-time .mm {left: 43px;}
.s-time .ss {left: 85px;}
.s-buy {display: none;}
/*推荐*/
.flood li {width: 50%;float: left;text-align: center;}
@media only screen and (min-width: 480px) {.smallnav img {max-width: 60px;}
.smallnav {font-size: 14px;}
.flood li {width: 33.3%;}
/*第二套各类活动*/
.row li {width: 25%;float: left;}
}
 @media only screen and (min-width: 640px) {/*标题*/
.shopTitle {background: #fff;}
.hmtop {background: #fff;}
.am-container {padding-left: 0px;padding-right: 0px;}
.am-container.header {padding-left: 0px;padding-right: 40px;}
.shopMainbg {width: 100%;background: #fff;overflow: visible;}
.slideall {position: relative;}
.shopNav {margin-top: 0px;}
/*主题布局*/
.shopNavfloat {position: absolute;left: 10px;top: auto;}
.pro-title {font-size: 14px;}
.demo li {font-size: 16px;}
.e-price {color: red;font-size: 16px;}
.topmenu .toptitle {text-align: center;}
.flood li {width: 25%;}
.banner, .bannerTwo {width: 100%;overflow: hidden;margin-top: 0px;}
.scoll {margin-top: 0px;overflow: hidden;}
/*改写的公告*/
.marqueen, .marqueenTwo {padding-top: 0px;margin-bottom: 20px;height: auto;background: #FFF;opacity: 0.8;text-align: center;padding: 10px 5px;}
.marqueen-title {font-size: 14px;position: static;border-right: none;color: #e60012;font-size: 16px;font-weight: 600;}
.demo, .marqueenTwo .demo {margin-left: -5px;height: auto;width: 100%;padding-top: 15px;}
.demo li {font-size: 12px;padding: 0px 0px;height: 30px;float: right;width: 30%;}
.demo li.title-first {float: left;width: 33%;height: auto;padding: 0px 10px;border-right: 1px solid #eee;}
.demo li.title-first img, .demo li.title-first p {display: block;}
.marqueenTwo .marqueen-title i {margin-right: 10px;}
/*标题*/
.shopTitle h4 {border: none;font-size: 18px;line-height: 24px;margin: 5px 0px;font-weight: 600;}
.shopTitle h3 {display: block;font-size: 14px;color: #999;line-height: 18px;margin-bottom: 5px;}
/*推荐*/
.recommendation {text-align: left;margin-bottom: 10px;padding-top: 0px;margin-left: -2px;overflow: hidden;}
.recommendation .info {position: absolute;left: -3px;top: 20%;z-index: 9;border-left: 1px solid #e8e4de;padding-left: 15px;height: 60%;}
.recommendationMain {height: 125px;}
.recommendationMain img {width: 100px;position: absolute;right: 10%;margin-right: 0px;bottom: 10px;}
.recommendation .am-u-sm-4 {padding-left: 3px;}
/*活动*/
.activity {position: relative;}
.activity .info {text-align: center;position: absolute;left: 5%;width: 90%;bottom: 5px;background: #eee;padding: 5px;}
.activity .icon-sale {border-top: 60px solid #0087e5;border-right: 60px solid transparent;}
.activity .am-g h4 {position: absolute;color: #fff;top: 10px;left: 5px;}
/*第二套各类活动*/
.row {padding: 0px 10px 20px;overflow: hidden;}
/*秒杀*/
.sale {padding: 0px 6px 6px 6px;}
.sale-item img {max-width: 180px
}
.sale-item .s-info .s-title, .sale-item .s-info .s-price {width: 90%;margin-left: 5%;text-align: left;padding: 0px 5px;position: relative;}
.s-info .s-price {display: block;height: 22px;line-height: 22px;font-size: 18px;color: #f52e1f;margin-top: 10px;}
.s-info .s-price b {font-size: 20px
}
.s-buy {display: block;position: absolute;right: 0px;bottom: 0px;height: 22px;line-height: 22px;font-size: 14px;background: #f52e1f;color: #fff;padding: 0px 10px
}
/*时间*/
.sale-mt i {float: left;display: block;width: 380px;height: 93px;background: url(../images/sale-t.jpg) no-repeat;}
.sale-mt .sale-title {display: none;}
.sale-mt .s-time {float: right;width: 160px;height: 39px;position: relative;margin-top: 24px;margin-right: 18px;background: url(../images/icon-sale.png);}
.sale-mt .s-time span {width: 39px;height: 39px;line-height: 39px;font-size: 24px;color: #ffeee0;text-align: center;overflow: hidden;}
.s-time .mm {left: 61px;}
.s-time .ss {left: 121px;}
 @media only screen and (min-width: 1025px) {.smallnav, .only-phone {display:none;}
.shopNav {padding-top:10px;padding-bottom:5px;margin:0px auto;}
.slideall {margin:0px auto;width:1200px;padding-top: 45px;height:415px;}
.am-container {padding-left:0rem;padding-right:0rem;max-width: 1000px;}
.am-g-fixed {max-width:1200px;}
.flood li {width:20%;}
 .demo, .marqueenTwo .demo {margin-left: 0px;}
/*菜单布局*/	
.topmenu .toptitle {height:35px;line-height:35px;}
.shopNavfloat {float:left;position:static;margin-top:-4px;display: block;}
#nav {display:block;position: absolute;display: block;z-index: 10002;}
/*第一套轮播图布局*/	
.banner {position: absolute;left:0px;top:180px;z-index:9;border-top:2px solid #00b6f8;}
.banner .am-slider .am-slides li {height:360px;}
.banner .am-slider .am-slides li.banner4 {background: #ff9801;}
.banner .am-slider .am-slides li.banner1 {background: #55be59;}
.banner .am-slider .am-slides li.banner2 {background: #f44661;}
.banner .am-slider .am-slides li.banner3 {background: #0f1024;}
.banner .am-slider .am-slides img {width:800px;left:50%;position: absolute;margin-left: -370px;}
.banner .am-slider-default .am-direction-nav .am-next {right: 50px;}

/*第二套轮播图布局*/	
.bannerTwo {position: absolute;left:157px;top:55px;width:843px;}
.category-content .category-list.navTwo li {height:49px;}
.category-content .category-list.navTwo .b-category-name {line-height: 28px;}
.category-content .category-list.navTwo .category-name i img {width: 22px;height: 22px;border-radius: 22px;}


/*标题*/
.shopTitle {text-align: left;position: relative;border-bottom:2px solid #000;margin-top:10px;}
.activity .shopTitle {margin-top: 10px;}
.shopTitle h4 {float:left;border: none;margin:7px 0px;font-size:20px;font-weight: 700;}
.shopTitle h3 {display:block;font-size: 14px;color: #999;float: left;margin-left: 10px;margin-top:12px;}
.shopTitle .more {display: block;position: absolute;right: 0px;top:10px;font-size: 14px;overflow: hidden;}
.shopTitle .more .more-link {color: #FFF;background: #F72862 none repeat scroll 0% 0%;display: block;line-height: 20px;padding: 0px 10px;border-radius: 10px;font-size: 14px;}
.shopTitle .today-brands {display: block;position: absolute;right: 100px;width: 600px;overflow: hidden;height: 20px;top: 11px;text-align: right;}
.today-brands a {font-size:14px;display: inline-block;vertical-align: middle;margin:0px 5px;}


/*导航*/
#nav .category-content {position:relative;width: 150px;float: left;z-index: 113;background:#fff;}
#nav .category-content .all-goods {display: block;padding: 0;border-radius: 5px 5px 0 0;font-weight: 600;line-height: 36px;width:150px;height: 36px;padding: 0;border-radius: 5px 5px 0 0;color: #fff;text-align: center;font: 16px/36px "Microsoft YaHei";}
#nav .category-content .all-goods em {font: 12px/36px "Microsoft YaHei";}
.category-content .category {width:150px;border: 1px solid #00b6f8;border-top: none;background: #00b6f8;box-shadow: 8px 0 7px -3px rgba(c, c, c, .3)
}
.category-content .down-ico {position: absolute;top: 48px;left: 95px;width: 10px;height: 6px;background-position: 0 -131px;z-index: 11111;}
.category-content .category-list li {height:38px;margin-top: -2px;z-index:113;border-top: 1px solid #00b6f8;border-bottom: 1px solid #00b6f8
}
.category-content .category-list li.first {margin-top: 0;}
.category-content .category-list li.last .c-category-list {border-bottom: none;}
.category-content .category-list a:hover {text-decoration: none;color: #00b6f8;}
.category-content .category-name {overflow:hidden;position: relative;}
.category-content .category-name i img {position: absolute;top: 12px;width: 25px;height: 25px;border-radius:25px;left: 6px;display:block;}
.category-content .category-name .ml-22 {font-size:14px;margin-left: 35px;}
.category-content .category-list .bd-b {height: 1px;margin: -1px 10px 0 10px;background: #eee;line-height: 1;font-size: 0;}
.category-content .b-category-name {line-height:32px;padding-top:9px;padding-left:5px;}
.category-content .b-category-name b {margin-left: 4px;font:400 12px/28px "宋体";}
.category-content .b-category-name a {color: #fff;}
.category-content .c-category-list a {margin-right:8px;color:#626262;}
.category-content .b-category-name .fr {background-position:0 -629px;width:22px;height:22px;margin:10px 16px 0 0;}
.category-content .s-category-name {height:22px;}
.category-content .s-category-name a {margin:0 16px 0 0;font:12px/22px "宋体";}
.category-content .category-info {position:relative;height:100%;padding-left: 12px;width: 152px;overflow: hidden;}
.category-content .category-info em {position:absolute;top:15px;right:15px;width: 13px;height: 13px;font: 12px/18px "宋体";color: #3c7dcc;font-weight:bold;}
.category-content .category .hover {margin-left: -1px;padding-left: 1px;z-index:999;}
.category-content .hover .category-info {border:none;text-decoration:none;background: #fff;}
.category-content .menu-item {position: absolute;left: 143px;height:100%;z-index: 11;padding:0 0 0 2px;width:770px;background: #fff;border:none;border-top: 1px solid #bbb\9;}
.category-content .menu-item .area-in {position: relative;z-index: 1;}
.category-content .menu-item .area-bg {padding: 10px 0 10px 40px;}
.shadow-bg {display: none;position: relative;width: 100%;height: 0;}
.shadow-b, .shadow-bg i {background: url(themes/mall/default/styles/default/images/index_ico.png) no-repeat;}
.shadow-r, .shadow-l {background: url(themes/mall/default/styles/default/images/shadow.png) no-repeat;}
.shadow-bg i, .shadow-b {position: absolute;width: 100%;height: 0;height: 2px\9;background-position: 0 -188px;background-repeat: repeat-x;}
.shadow-bg i, .shadow-b {_height:0;}
.shadow-l {position: absolute;left: 0;_left:-42px;top: 0;width: 0;width: 2px\9;height: 100%;background-position: right 0;background-repeat: repeat-y;}
.shadow-r {position: absolute;right: 0;top: 0;width: 0;width: 2px\9;height: 100%;background-repeat: repeat-y;}
.category-content .menu-in {display: none;}
.category-content .category-list li.hover .category-info {z-index:999;}
.category-content .category-list li.hover .b-category-name a {color:#4c4c4c;}
.category-content .menu-srot {width: 100%;overflow:hidden;}
.menu-srot .sort-side {overflow:hidden
}
.sort-side .dl-sort {float:left;width:100%;}
.sort-side dt {margin-top: 5px;font-size: 14px;font-weight: bold;color: #db3e54;text-align: left;}
.sort-side dd {float:left;margin: 2px 6px 4px 0;}
.sort-side dd a {float:left;width: auto;letter-spacing:0.5px;line-height: 14px;color:#888;white-space:nowrap;overflow: hidden;text-overflow:ellipsis;padding: 3px 10px;border:1px solid #ccc;}
.sort-side dd a span.red {color:#DB3E54;}
.menu-srot .brand-side {float: left;position: relative;margin-left: -10px;padding-top: 10px;}
.brand-side {margin-top: 50px;border-top: 1px solid #eae9e9;}
.brand-side .dl-sort {overflow: hidden;height: 70px;}
.brand-side dt {position: absolute;top: -22px;padding:0 10px;font-size: 14px;font-weight: bold;}
.brand-side dd {float: left;padding: 5px 0;}
.brand-side dd a {display: block;padding: 0 10px;line-height: 1;border-right: 1px solid #bcbcbc;color: #888;}
.brand-side dd a.more {color: #b6b6b6;}
.category-content .menu-item.top {top:8px;}
.category-content .menu-item.bottom {bottom: -2px;*bottom: -6px;_*bottom: -7px;}
.am-dimmer {background:#fff;}


/*导航图标*/
#meauBack {display: none;}
.sort-side .dl-sort {float:left;width:100%;}
.category-list li.hover .menu-in {border: 1px solid #00b6f8;background:#fff;top:0px;}
/*.category-list li.hover{border: 2px solid #d83e54;border-right: none;}*/
/*.category-list li.last.hover ,.category-list li.hover .menu-in{border-bottom-color:transparent ;}*/
/*小三角*/
.category li b.arrow {}

 /*改写的公告*/
.marqueen {position:absolute;top:80px;right:0px;width:170px;height:300px;background:#FFF;opacity:1;z-index: 11;border:none;}
.marqueen .demo li, .marqueen .demo li.title-first {float: none;width: 100%;padding:0px 5px;border:none;height: 30px;line-height:30px;}
.marqueen .demo li.title-first img, .marquee .demo li.title-first p {display: none;}

/*第二套公告*/
.marqueenTwo {position:absolute;top:100%;background: #fff;border: none;}

/*轮播图布局*/	
.topmenu .toptitle {height:45px;line-height:45px;}
.shopNavfloat {float:left;position:static;margin-top:-4px;display: block;}
.banner .am-slider .am-slides li {height:450px;}
.banner .am-slider .am-slides img {width:954px;left:50%;position: absolute;margin-left: -438px;}
/*第二套轮播图布局*/	
.bannerTwo {position: absolute;left:187px;;width:760px;}

/*第二套公告*/
.marqueenTwo {position: absolute;top: 56px;right: 0px;width: 245px;height: 320px;border: 1px solid #eee;padding: 10px;background: #f8f8f8;}
.marqueenTwo .marqueen-title {display:block;margin: 10px 5px 0px;padding-bottom:10px;text-align: left;border-bottom:1px solid #eee;;}
.marqueenTwo .demo {padding-top:5px;}
.marqueenTwo .demo li, .marqueenTwo .demo li.title-first {float: none;width: 100%;padding:0px 5px;border:none;height: 30px;line-height:30px;}
.marqueenTwo .demo li.title-first img, .marqueenTwo .demo li.title-first p {display: none;}
.marqueenTwo .marqueen-title em {display:block;position: absolute;top:25px;right: 20px;}
/*第二套各类活动*/
.row {padding:0px;position: absolute;left:182px;bottom:0px;right:0px;}
/*秒杀*/
.sale-mt {margin-top: 10px;}
/*导航*/
#nav .category-content {position:relative;width: 180px;float: left;z-index: 113;}
#nav .category-content .all-goods {width:180px;}
.category-content .category {width:180px;}
.category-content .category-info {padding-left: 12px;width: 182px;overflow: hidden;}
.category-content .menu-item {left: 173px;}
.category-content .category-list li {height:45px;}
